{
  "module.compadability.climate_control_unit": "Climate Control Unit",
  "description.compadability.climate_control_unit": "Creates a climate controlled environment inside of the suit, making it nice to weare in hot and cold environments.",

  "module.compadability.water_purified_drinking_unit": "Purified Water Drinking Unit",
  "description.compadability.water_purified_drinking_unit": "Makes drinking water purified, making it easier to drink."
}
